[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: trouble installing pidgin (was: trying to get the windows icq program QQ to work under etch)



On Tuesday 25 September 2007 12:19, Jeff D wrote:
> On Tue, 25 Sep 2007, tom arnall wrote:
> > On Tuesday 25 September 2007 11:24, Jeff D wrote:
> >> On Tue, 25 Sep 2007, tom arnall wrote:
> >>> Peter,
> >>>
> >>> i tried another approach. i just read that qq has been merged with the
> >>> new gaim, called pidgin, so i attempted to install pidgin. i was able
> >>> to configure the source but compile died in the 'make'. with the .rpm i
> >>> got a .deb file, which i then did 'dpkg -i' on. e'thing seemed to go
> >>> normally, but after the 'setting up' message, nothing was on the system
> >>> for pidgin. below is the session.
> >>
> >> <snip alien stuff>
> >>
> >>> thanks,
> >>>
> >>> tom arnall
> >>
> >> I just compiled it on my etch system here, be sure to get the
> >> libgnutls-dev and libnss3-dev packages.  Mine was failing on gnutls/ssl
> >> until I got those packages.
> >>
> >> hth
> >> jeff
> >>
> >>   -+-
> >> 8 out of 10 Owners who Expressed a Preference said Their Cats Preferred
> >> Techno.
> >
> > Jeff,
> >
> > 'libgnutls-dev and libnss3-dev packages': do you mean do the regular
> > apt-get install for these?
> >
> > tom
>
> correct, apt-get those packages, then grab the source from pidgin.im, the
> configure line I used
> was:
> ./configure --enable-gnutls=yes  -with-gnutls-libs=/usr/lib/ \
> --with-gnutls-includes=/usr/include/gnutls/
>
> -+-
> 8 out of 10 Owners who Expressed a Preference said Their Cats Preferred
> Techno.

works. was able to do just './configure'. to run it i had to 
symlink /usr/local/lib/libpurple.so.0 to /usr/lib. thanks very much for your 
help.



Reply to: